PHP Handbuch
Zurück |  | Weiter

# DOMElement->setAttributeNodeNS()

DOMElement->setAttributeNodeNS() -- Adds new attribute node to element

## Beschreibung

class DOMElement {
DOMAttr setAttributeNodeNS ( DOMAttr attr )
}

Adds new attribute node attr to element.

## Parameter Liste

name

  The attribute node.

## Rückgabewerte

Returns the old node if the attribute has been replaced.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Siehe auch

DOMElement->hasAttributeNS()
DOMElement->getAttributeNodeNS()
DOMElement->removeAttributeNode()

Zurück | Zum Anfang | Weiter
DOMElement->setAttributeNode() | Nach oben | DOMElement->setAttributeNS()